@import url('https://fonts.googleapis.com/css?family=KoHo:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
* {
    outline: 0 !important;
    outline-offset: 0 !important;
}

html {
    font-size: 10px;
}

body {
    font-family: 'Open Sans', sans-serif;
}

body p {
    margin-bottom: 3rem;
    font-size: 2rem;
    line-height: 3.2rem;
}

body ul {
    list-style: none;
    padding: 0;
    font-size: 2rem;
    line-height: 3.2rem;
}

.container-fluid {
    max-width: 1550px;
}

.btn {
    border: 0;
}

h1,
h2,
h3,
.h2,
.h3,
title {
    font-family: 'KoHo', sans-serif;
    font-weight: 700;
    font-size: 5em;
    margin-bottom: 3rem;
}
.top-banner-text-content h1{
	margin-bottom:0 !important;
	}
.top-banner-text-content span{
	font-size:16px;
	width:100%;
	float:left;
	margin-bottom:2rem;
	}	
	
.h2,
h2 {
    font-size: 4rem;
}

.app-store-btn,
.google-play-btn {
    background: url('/assets/images/app-store-btn.png') no-repeat 0 0 transparent;
    background-size: 100% auto;
    display: inline-block;
    width: 171px;
    height: 53px;
}

.google-play-btn {
    background-image: url('/assets/images/google-play-btn.png');
}

.app-store-btn-grey,
.google-play-btn-grey {
    background: url('/assets/images/app-store-btn-grey.svg') no-repeat 0 0 transparent;
    background-size: contain;
    display: inline-block;
    width: 171px;
    height: 53px;
}

.google-play-btn-grey {
    background-image: url('/assets/images/google-play-btn-grey.svg');
}

.navbar {
    position: absolute;
    width: 150px;
}

.navbar .navbar-toggler {
    padding: 20px;
    margin: 60px 0 60px;
    position: relative;
    z-index: 1000;
}

.navbar .navbar-toggler .navbar-toggler-icon {
    width: 40px;
    height: 18px;
    position: relative;
}

.navbar .navbar-toggler .navbar-toggler-icon:before,
.navbar .navbar-toggler .navbar-toggler-icon:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
    background-color: #000000;
    transition: all 0.5s;
}

.navbar .navbar-toggler .navbar-toggler-icon:after {
    top: initial;
    bottom: 0;
}

.navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    position: fixed;
}

.navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
.navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    top: 10px;
    bottom: initial;
    transform: rotate(-45deg);
}

.navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}

.navbar .navbar-collapse {
    position: fixed;
    display: flex;
    left: initial;
    top: 0;
    margin: 0;
    left: -100%;
    background-color: #fff;
    height: 100vh;
    width: auto;
    max-width: 90%;
    padding: 19rem 4.5rem 4.5rem 8.5rem;
    z-index: 999;
    flex-direction: column;
    justify-content: flex-start;
    transition: all 0.3s;
    overflow: hidden;
    align-items: flex-start;
}

.navbar .navbar-collapse.show {
    left: 0;
    box-shadow: 15px 0 20px 3px rgba(0, 0, 0, 0.1);
}

.navbar .navbar-collapse.show li a {
    color: #000;
    font-size: 2.4rem;
    line-height: 4.5rem;
    font-weight: 600;
    padding: 1rem 0;
    /* font-family: 'KoHo', sans-serif; */
    /* text-transform: uppercase; */
    transition: padding-left 0.1s;
    display: inline-block;
}

.navbar .navbar-collapse.show li a:hover {
    /* color: #fff;
    padding-left: 4.5rem;
    background: url(/assets/images/arrow-white.svg) no-repeat 0 3rem transparent;
    background-size: 3rem; */
}

.navbar .navbar-collapse .dropdown-menu {
    border: 0;
    padding: 0;
}

.navbar .navbar-collapse .dropdown-menu li {
    position: relative;
}

.navbar .navbar-collapse .dropdown-menu li:after {
    content: "";
    position: absolute;
    width: 1.1rem;
    height: 1.1rem;
    background-color: #575fcf;
    border-radius: 1.1rem;
    left: -2.5rem;
    top: 2.5rem;
}

.navbar .navbar-collapse .dropdown-menu li:before {
    content: "";
    position: absolute;
    width: 0.1rem;
    height: 100%;
    background-color: #999999;
    left: -2rem;
    top: 2.5rem;
}

.navbar .navbar-collapse .dropdown-menu li:last-child:before {
    content: none;
}

.navbar .navbar-collapse .dropdown-menu li a {
    font-size: 1.8rem;
    color: #454545;
    padding: 0.8rem 0;
    letter-spacing: 1px;
}

.navbar .navbar-collapse .dropdown-menu ul {
    padding-left: 2.5rem;
}

.navbar .navbar-collapse .dropdown.show .nav-link {
    color: #575fcf;
    font-weight: 700;
}

.navbar .navbar-collapse.show .cta {
    margin: 50px 0;
}

.navbar .navbar-collapse.show .cta a {
    /* opacity: 0.5; */
    transition: opacity 0.2s;
    margin-right: 10px;
}

.navbar .navbar-collapse.show .cta a:hover {
    opacity: 1;
}

.navbar .navbar-brand {
    padding: 20px;
    position: relative;
    /* z-index: 1000; */
}

.navbar .navbar-brand a {
    display: block;
}

.navbar .navbar-brand img {
    width: 40px;
}

main {
    background-color: #fff;
}

.p-50-30 {
    padding: 50px 30px!important;
}

.top-banner {
    padding-top: 100px;
    overflow: hidden;
    padding-bottom: 375px;
}

.top-banner .top-banner-text-content {
    margin-top: 150px;
}

.top-banner .top-banner-text-content .cta {
    margin: 20px 0;
    display: inline-block;
}

.top-banner .top-banner-text-content .cta .btn+.btn {
    margin: 0 10px;
}

.top-banner .top-banner-slider-container {
    position: relative;
    left: 100px;
    top: 100px;
}

.top-banner .top-banner-slider-container:before {
    content: "";
    display: block;
    position: absolute;
    top: -695px;
    left: -45px;
    width: 1567px;
    height: 1504px;
    background: url(/assets/images/bg-figure-1.svg) no-repeat 0 0 transparent;
}

.top-banner.top-banner-mobile-security .top-banner-slider-container:before {
    content: "";
    display: block;
    position: absolute;
    top: -221px;
    left: initial;
    right: -99px;
    width: 955px;
    height: 1029px;
    background: url(/assets/images/bg-figure-8.png) no-repeat 0 0 transparent;
}

.top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before,
.mobile-antivirus .top-banner.top-banner-mobile-security-2 .top-banner-slider-container .banner-img {
    content: "";
    display: block;
    position: absolute;
    top: -221px;
    left: initial;
    right: -99px;
    width: 1000px;
    height: 976px;
    background: url(/assets/images/mobile-security-bg.png) no-repeat 0 0 transparent;
}

.top-banner.top-banner-mobile-security-3 .top-banner-slider-container:before {
    content: "";
    display: block;
    position: absolute;
    top: -221px;
    left: initial;
    right: -160px;
    width: 1000px;
    height: 976px;
    background: url(/images/best-iphone-security-app.png) no-repeat 0 0 transparent;
}

.top-banner .top-banner-text-content .cta {
    display: inherit;
}

.top-banner.top-banner-mobile-security .top-banner-text-content p,
.top-banner.top-banner-mobile-security-2 .top-banner-text-content p {
    color: #8b8b8b;
}

.mt-100 {
    margin-top: 100px;
}

.mb-50 {
    margin-bottom: 50px!important;
}

.pb-0 {
    padding-bottom: 0px!important;
}

.pb-60 {
    padding-bottom: 60px!important;
}

.pb-100 {
    padding-bottom: 100px!important;
}

.mt-150 {
    margin-top: 150px!important;
}

.font-4em {
    font-size: 4em!important;
}

.h1 {
    font-family: 'KoHo', sans-serif;
    font-weight: 700;
    font-size: 5em;
    margin-bottom: 3rem;
}

.pos-relative {
    position: relative;
}

.pos-absolute {
    position: absolute;
}

.z-index-1 {
    z-index: 1;
}

.z-index-2 {
    z-index: 2;
}

.z-index-3 {
    z-index: 3;
}

.koho-36 {
    font-size: 36px;
    font-family: 'Koho', sans-serif;
    font-weight: bold;
    line-height: 1.4;
}

.float-right {
    float: right;
}

.section-right-bg {
    display: flex;
    background: url(/assets/images/section-right-bg.png) no-repeat;
    background-size: 100% auto;
    background-position: 319px 0px;
    margin-bottom: 50px;
    min-height: 912px;
    padding: 100px 15px;
}

.section-center-bg {
    display: flex;
    background: url(/assets/images/bg-figure-9.png) no-repeat;
    background-size: 160% 100%;
    background-position: 42% 0px;
    margin-bottom: 50px;
    padding: 100px 15px;
}

.section-center-large-bg {
    display: flex;
    background: url(/assets/images/bg-figure-10.png) no-repeat;
    background-size: cover;
    background-position: 42% 0px;
    margin-bottom: 50px;
    min-height: 1524px;
    padding: 100px 15px;
}

.section-center-large-bg {
    min-height: 1300px;
}

.section-center-large-bg.h1274 {
    min-height: 1274px;
}

.no-list-with-gap {
    padding-left: 2rem;
}

.disc {
    list-style-type: disc;
    padding-left: 1em;
}

.number {
    list-style-type: decimal;
    padding-left: 1em;
}

.disc li,
.number li {
    margin-bottom: 15px;
}

.no-list-with-gap li {
    margin-bottom: 15px;
}

.top-banner .top-banner-slider-container .top-banner-slider {
    width: 1400px;
    position: absolute;
    margin-left: 150px;
}

.top-banner .top-banner-slider-container .top-banner-slider:before {
    content: "";
    display: block;
    position: absolute;
    background-color: #fff;
    width: 386px;
    height: 770px;
    left: -13px;
    top: -69px;
    border-radius: 73px;
}

.top-banner .top-banner-slider-container .top-banner-slider:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 998;
    background: url(/assets/images/current-slide-phone-bg.png) no-repeat 0 0 transparent;
    width: 386px;
    height: 770px;
    left: -13px;
    top: -69px;
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.2);
    border-radius: 65px;
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-arrow {
    position: absolute;
    background: url('/assets/images/arrow.svg') no-repeat 0 0 transparent;
    width: 30px;
    height: 23px;
    border: 0;
    color: transparent;
    left: -220px;
    top: 66%;
    cursor: pointer;
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-arrow.slick-prev {
    left: -270px;
    transform: rotate(-180deg);
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-track {
    display: flex;
    align-items: center;
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-slide {
    width: 318px;
    height: 640px;
    display: flex;
    align-items: center;
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-slide img {
    width: 318px;
    height: 568px;
    position: relative;
    transition: all 0.5s;
}

.top-banner .top-banner-slider-container .top-banner-slider .slick-slide.slick-current img {
    width: 360px;
    height: 640px;
    z-index: 999;
}

.section-testimonials {
    margin-bottom: 100px;
}

.section-testimonials .slider-container {
    max-width: 2160px;
    margin: 0 auto;
}

.section-testimonials .testimonials-slider .slick-track {
    display: flex;
    align-items: center;
}

.section-testimonials .testimonials-slider .slick-slide {
    padding: 25px;
    box-shadow: 0 2px 5px 2px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin: 50px;
    text-align: center;
}

.section-testimonials .testimonials-slider .slick-slide img {
    filter: blur(3px);
    display: inline-block;
    max-width: 100%;
}

.section-testimonials .testimonials-slider .slick-slide.slick-active img {
    filter: none;
}

.section-testimonials .testimonials-slider .slick-arrow {
    position: absolute;
    width: 30px;
    height: 100%;
    left: 50vw;
    top: 0;
    font-size: 0;
    background: none transparent;
    border: 0;
    z-index: 9999;
}

.section-testimonials .testimonials-slider .slick-arrow.slick-next {
    margin-left: 393px;
}

.section-testimonials .testimonials-slider .slick-arrow.slick-prev {
    margin-left: -460px;
}

.section-testimonials .testimonials-slider .slick-arrow.slick-prev:before {
    transform: rotate(180deg);
}

.section-testimonials .testimonials-slider .slick-arrow:before {
    content: "";
    width: 30px;
    height: 100%;
    display: block;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/assets/images/arrow.svg);
}

.section-features {
    position: relative;
    padding-bottom: 100px;
    margin-bottom: 100px;
}

.section-features:before {
    content: "";
    display: block;
    position: absolute;
    left: -150px;
    top: 0;
    right: 0;
    bottom: 0;
    background: url('/assets/images/bg-figure-3.svg') no-repeat 0 0 transparent;
    background-size: auto 100%;
    z-index: 2;
}

.section-features .features-list {
    position: relative;
    padding: 115px 0 35px;
}

.section-features .features-list:before {
    content: "";
    display: block;
    position: absolute;
    left: -50px;
    top: -65px;
    bottom: 0;
    right: 0;
    background: url(/assets/images/bg-figure-2.svg) no-repeat 0 0 transparent;
    background-size: auto 100%;
    z-index: 1;
}

.section-features .features-list .row {
    justify-content: center;
}

.section-features .features-list .row [class^="col-"] {
    margin-bottom: 100px;
}

.section-features .features-list .feature-item {
    position: relative;
    z-index: 3;
    padding: 40px;
    padding-left: 219px;
    padding-right: 70px;
    border: 1px solid rgba(191, 191, 191, 0.5);
    border-radius: 200px;
    background-color: rgba(255, 255, 255, 0.8);
    height: calc(100% - 36px);
}

.section-features .features-list .feature-item h2 {
    margin-bottom: 1rem;
}

.section-features .features-list .feature-item p {
    line-height: 3.6rem;
}

.section-features .features-list .feature-item a {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
    border-radius: 300px;
}

.section-features .features-list .feature-item:before {
    content: "";
    width: 90px;
    height: 100%;
    position: absolute;
    left: 70px;
    top: 0;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.section-features .features-list .feature-item-1:before {
    background-image: url(/assets/images/icon4.svg);
}

.section-features .features-list .feature-item-2:before {
    background-image: url(/assets/images/icon6.svg);
    width: 110px;
}

.section-features .features-list .feature-item-3:before {
    background-image: url(/assets/images/icon2.svg);
}

.section-features .features-list .feature-item-4:before {
    background-image: url(/assets/images/icon5.svg);
    width: 75px;
    left: 90px;
}

.section-features .features-list .feature-item-5:before {
    background-image: url(/assets/images/icon1.svg);
}

.section-features .features-list .feature-item-6:before {
    background-image: url(/assets/images/icon3.svg);
}

.section-features .features-list .feature-item-7:before {
    background-image: url(/assets/images/firewall.png);
    width: 75px;
    left: 90px;
}

.section-features .features-list .feature-item-8:before {
    background-image: url(/assets/images/wifisecurity.png);
    width: 75px;
    left: 90px;
}

.section-features .features-list .feature-item-9:before {
    background-image: url(/assets/images/vault.png);
    width: 75px;
    left: 90px;
}

.section-features .features-list .feature-item:after {
    content: "";
    width: 30px;
    height: 100%;
    position: absolute;
    right: 30px;
    top: 0;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/assets/images/arrow.svg);
}

.section-features .features-list .feature-item:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    background-color: #fff;
}

.section-features .section-features-bottom {
    padding-top: 40px;
}

.section-features .section-features-bottom>* {
    position: relative;
    z-index: 3;
}

.section-features .section-features-bottom p {
    font-size: 2.4rem;
}

.section-features .section-features-bottom .h2 {
    font-size: 4rem;
}

.section-video {
    background: url(/assets/images/bg-figure-6.svg) no-repeat 290px 0 transparent;
    background-size: 2200px auto;
    margin-bottom: 50px;
}

.section-video .video-link {
    min-height: 1060px;
    display: inline-block;
    width: 100%;
    background: url(/assets/images/play-icon.svg) no-repeat center center transparent;
    background-size: 70px;
}

.section-video p {
    font-size: 2.4rem;
}

.section-video .h2 {
    font-size: 4rem;
}

.section-faq {
    padding: 160px 0 150px;
    background: url(/assets/images/bg-figure-5.svg) no-repeat center top transparent;
    background-size: cover;
    position: relative;
    z-index: 2;
}

.section-get-upp-now {
    background: url(/assets/images/bg-figure-7.jpg) no-repeat center top transparent;
    color: #fff;
    margin-top: -635px;
    padding-top: 635px;
    padding-bottom: 345px;
    position: relative;
    margin-bottom: 40px;
    z-index: 1;
}

.section-get-upp-now .text-content {
    margin-top: 350px;
}

.section-get-upp-now .text-content .cta {
    margin-top: 100px;
}

.section-get-upp-now .text-content .cta .btn+.btn {
    margin: 0 0 0 20px;
}

footer {
    background-color: #fff;
}

footer .container-fluid {
    display: flex;
    justify-content: space-between;
}

footer .container-fluid .row {
    width: 100%;
}

footer .container-fluid .footer-links li {
    font-size: 1.4rem;
    float: left;
}

footer .container-fluid .footer-links li+li:before {
    content: "|";
}

footer .container-fluid .footer-links li a {
    color: #1E272E;
    padding: 0 10px;
}

footer .container-fluid p {
    font-size: 1.4rem;
}

footer .container-fluid .social-links {
    float: right;
}

footer .container-fluid .social-links li {
    display: inline-block;
    margin: 0 10px;
}

footer .container-fluid .social-links li a {
    background-size: contain;
    width: 20px;
    height: 20px;
    display: inline-block;
}

footer .container-fluid .social-links li a.youtube {
    background: url(/assets/images/youtube-icon.svg) no-repeat center center transparent;
}

footer .container-fluid .social-links li a.instagram {
    background: url(/assets/images/pinterest-icon.svg) no-repeat center center transparent;
}

footer .container-fluid .social-links li a.twitter {
    background: url(/assets/images/twitter-icon.svg) no-repeat center center transparent;
}

footer .container-fluid .social-links li a.facebook {
    background: url(/assets/images/facebook-icon.svg) no-repeat center center transparent;
}

footer .container-fluid .social-links li a.google-plus {
    background: url(/assets/images/google-icon.svg) no-repeat center center transparent;
}

.inner-page .top-banner {
    padding-top: 0;
    padding-bottom: 110px;
    position: relative;
    z-index: 2;
}

.inner-page .top-banner .top-banner-text-content {
    margin-top: 200px;
    min-height: 400px;
}

.inner-page .top-banner .feature-title {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}

.inner-page .top-banner .feature-title:before {
    content: "";
    display: block;
    width: 104px;
    height: 104px;
    background-color: #fff;
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    background-position: center center;
    background-size: 54%;
    background-repeat: no-repeat;
    margin-right: 25px;
}

.inner-page .top-banner .feature-title-1:before {
    background-image: url(/assets/images/icon4.svg);
}

.inner-page .top-banner .feature-title-2:before {
    background-image: url(/assets/images/icon6.svg);
    width: 110px;
}

.inner-page .top-banner .feature-title-3:before {
    background-image: url(/assets/images/icon2.svg);
}

.inner-page .top-banner .feature-title-4:before {
    background-image: url(/assets/images/icon5.svg);
    /* width: 75px; */
    left: 90px;
}

.inner-page .top-banner .feature-title-5:before {
    background-image: url(/assets/images/icon1.svg);
}

.inner-page .top-banner .feature-title-6:before {
    background-image: url(/assets/images/icon3.svg);
}

.inner-page .top-banner .feature-title-7:before {
    background-image: url(/assets/images/firewall.png);
}

.inner-page .top-banner .feature-title-8:before {
    background-image: url(/assets/images/wifisecurity.png);
}

.inner-page .top-banner .feature-title-9:before {
    background-image: url(/assets/images/vault.png);
}

.inner-page .top-banner .feature-title h1 {
    margin: 0;
}

.inner-page.feature-page .navbar-toggler.button-back .navbar-toggler-icon {
    background: url('/assets/images/arrow-back.svg') no-repeat 0 0 transparent;
    width: 40px;
    height: 23px;
    border: 0;
    color: transparent;
}

.inner-page.feature-page .navbar-toggler.button-back .navbar-toggler-icon:before,
.inner-page.feature-page .navbar-toggler.button-back .navbar-toggler-icon:after {
    content: none;
}

.inner-page.feature-page .feature-page-top-banner-img,
.inner-page .feature-page-top-banner-img,
.feature-image {
    position: absolute;
    right: -200px;
    top: 0;
}

.inner-page.feature-page .section-features {
    padding: 0;
    margin-bottom: 100px;
}

.inner-page.feature-page .section-features:before {
    content: initial;
}

.inner-page.feature-page .section-features .features-list {
    padding: 300px 0;
}

.inner-page.feature-page .section-features .features-list:before {
    content: "";
    display: block;
    position: absolute;
    left: 0%;
    top: -270px;
    bottom: 0;
    right: 0;
    background: url(/assets/images/bg-figure-7.svg) no-repeat center top transparent;
    background-size: 2205px auto;
    z-index: 1;
}

.inner-page.feature-page .section-features .features-list .container-fluid {
    max-width: 1680px;
}

.inner-page.feature-page .section-features .features-list .row [class^="col-"] {
    margin-bottom: 0;
}

.inner-page.feature-page .section-features .features-list .feature-item {
    position: relative;
    padding: 20px 70px;
    padding-left: 160px;
}

.inner-page.feature-page .section-features .features-list .feature-item:before {
    left: 50px;
    width: 80px;
}

.mobile-antivirus .top-banner.top-banner-mobile-security-2 .top-banner-slider-container::before {
    display: none;
}

.mobile-antivirus .top-banner.top-banner-mobile-security-2 .top-banner-slider-container .banner-img {
    background: none;
}

.mobile-antivirus .top-banner {
    padding-bottom: 242px;
}

.pb-0-ml {
    padding-bottom: 150px!important;
}

.tworem {
    font-size: 2rem;
}

.pb-100 {
    padding-top: 100px;
}

@media (min-width: 1600px) {
    .feature-page .section-features .col-xl-6 {
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
        max-width: 33%;
    }
}

@media (max-width:1400px) {
    .section-right-bg {
        background-size: cover;
        background-position: 29px 0px;
    }
}

@media screen and (min-width:1200px) and (max-width:1700px) {
    .pb-0-ml {
        padding-bottom: 150px!important;
    }
}

@media (min-width: 1200px) {
    .inner-page .top-banner .top-banner-text-content {
        min-height: 600px;
    }
    .top-banner.top-banner-mobile-security .top-banner-text-content,
    .top-banner.top-banner-mobile-security-2 .top-banner-text-content {
        z-index: 1;
    }
    .float-right-md {
        float: right!important;
    }
}

@media (max-width: 1800px) {
    .top-banner {
        padding-left: 150px;
    }
}

@media (max-width: 1300px) {
    body p {
        margin-bottom: 2rem;
        font-size: 1.6rem;
        line-height: 2.4rem;
    }
    body ul,
    body ul li {
        font-size: 1.6rem;
    }
    .top-banner .top-banner-slider-container {
        transform: scale(0.75);
        top: 200px;
        left: -80px;
    }
    .top-banner.top-banner-mobile-security .top-banner-slider-container,
    .top-banner.top-banner-mobile-security2 .top-banner-slider-container {
        top: 50px;
        left: initial;
        right: -20px;
    }
    .top-banner.top-banner-mobile-security .top-banner-text-content,
    .top-banner.top-banner-mobile-security-2 .top-banner-text-content {
        z-index: 1;
    }
    .top-banner .top-banner-slider-container .top-banner-slider .slick-arrow {
        display: none !important;
    }
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container {
        top: 0px;
    }
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before {
        right: -223px;
    }
    .top-banner .top-banner-slider-container:before {
        top: -444px;
        left: 22px;
        width: 1548px;
        height: 1408px;
        background: url(/assets/images/bg-figure-1.svg) no-repeat 0 0 transparent;
    }
    .section-features {
        position: relative;
        padding-bottom: 45px;
        margin-bottom: 10px;
    }
    .section-video {
        background-position: -15% center;
        background-size: 154% auto;
    }
    .section-video .video-link {
        min-height: 900px;
    }
    .inner-page.feature-page .feature-page-top-banner-img img,
    .inner-page .feature-page-top-banner-img img,
    .feature-image img {
        width: 100%;
        height: auto;
    }
    .inner-page.feature-page .section-features .features-list {
        padding: 100px 0 0;
    }
    footer .container-fluid ul,
    footer .container-fluid p,
    footer .container-fluid .social-links {
        float: none;
        display: inline-block;
    }
    footer .container-fluid .row [class^="col-"] {
        text-align: center;
    }
}

@media (max-width: 990px) {
    .top-banner {
        padding-left: 100px;
        padding-bottom: 100px;
    }
    .top-banner.pb-0-ml .feature-image {
        position: relative;
        right: -70px;
    }
    .top-banner.pb-0-ml .top-banner-text-content {
        margin-top: 0px;
    }
    .top-banner .row {
        flex-direction: column-reverse;
    }
    .inner-page .top-banner .top-banner-text-content {
        margin-top: 50px;
    }
    .top-banner .top-banner-slider-container {
        transform: scale(0.7);
        top: initial;
        left: -80px;
    }
    .top-banner.top-banner-mobile-security .top-banner-slider-container,
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container {
        top: 0;
        right: 0;
        position: relative;
    }
    .top-banner.top-banner-mobile-security .top-banner-text-content,
    .top-banner.top-banner-mobile-security-2 .top-banner-text-content {
        margin-top: 0px;
        margin-bottom: 80px;
    }
    .section-right-bg {
        background-position: center;
    }
    .top-banner.top-banner-mobile-security .top-banner-slider-container:before,
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before,
    .mobile-antivirus .top-banner.top-banner-mobile-security-2 .top-banner-slider-container .banner-img {
        position: relative;
        top: 0px;
        margin-top: -306px;
        left: initial;
        margin-bottom: -140px;
    }
    .section-testimonials .slider-container {
        max-width: 2160px;
        margin: 0 auto;
        width: calc(100% - 100px);
    }
    .section-testimonials .testimonials-slider .slick-slide {
        margin-right: 10px;
        margin-left: 10px;
    }
    .section-testimonials .testimonials-slider .slick-arrow.slick-next {
        margin-left: initial;
        right: -25px;
        left: initial;
    }
    .section-testimonials .testimonials-slider .slick-arrow.slick-prev {
        margin-left: initial;
        left: -35px;
    }
    .mobile-antivirus .top-banner {
        padding-bottom: 0;
    }
    .top-banner .top-banner-slider-container .top-banner-slider {
        position: relative;
        margin-top: -100px;
    }
    .inner-page.feature-page .feature-page-top-banner-img,
    .inner-page .feature-page-top-banner-img {
        position: relative;
        top: 0;
        left: 30px;
    }
    .inner-page .top-banner .top-banner-text-content {
        margin-top: 50px;
    }
    .section-features .features-list:before {
        left: -50%;
    }
    .section-features:before {
        left: -50%;
        background-size: auto 85%;
    }
    .section-get-upp-now {
        background-position: 62% 18vw;
        background-size: cover;
        padding: 400px 0 159px;
    }
    .inner-page.feature-page .section-features .features-list {
        padding: 100px 0;
    }
    .inner-page.feature-page .section-features .features-list:before {
        top: 0;
    }
}

@media (max-width: 768px) {
    h1,
    h2,
    h3,
    .h2,
    .h3,
    title {
        font-size: 3em;
        margin-bottom: 2rem;
    }
    .navbar {
        width: 90px;
    }
    .navbar .navbar-toggler {
        padding: 5px;
        margin: 30px 0 30px;
    }
    .navbar .navbar-toggler .navbar-toggler-icon {
        width: 30px;
        height: 15px;
    }
    .navbar .navbar-collapse.show {
        padding: 10rem 1rem 4.5rem 5rem;
    }
    .navbar .navbar-brand {
        padding: 5px;
    }
    .navbar .navbar-brand img {
        width: 30px;
    }
    .inner-page.feature-page .navbar-toggler.button-back .navbar-toggler-icon {
        width: 30px;
    }
    .top-banner {
        padding-left: initial;
        padding-bottom: 100px;
    }
    .inner-page .top-banner {
        padding-bottom: 30px;
    }
    .top-banner .row {
        flex-direction: column-reverse;
    }
    .top-banner .top-banner-slider-container {
        transform: scale(0.5);
        top: initial;
        left: -50px;
    }
    .top-banner .top-banner-slider-container .top-banner-slider {
        position: relative;
        margin-top: -150px;
    }
    .top-banner.top-banner-mobile-security .top-banner-slider-container,
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container {
        width: 100%;
        display: block;
        height: 100%;
        transform: scale(0.6);
    }
    .section-features .features-list,
    .inner-page.feature-page .section-features .features-list {
        padding: 30px 0;
    }
    .section-features .features-list .feature-item,
    .inner-page.feature-page .section-features .features-list .feature-item {
        padding: 20px;
        text-align: center;
        border: 0;
        background: none transparent;
        max-width: 500px;
        margin: 0 auto;
    }
    .section-features .features-list .feature-item:hover {
        box-shadow: none;
        background-color: transparent;
    }
    .section-features .features-list .feature-item:before,
    .inner-page.feature-page .section-features .features-list .feature-item:before {
        position: relative;
        display: inline-block;
        background-size: 50%;
        left: initial;
        width: 120px;
        height: 120px;
        border: 1px solid rgba(191, 191, 191, 0.5);
        border-radius: 200px;
        background-color: rgba(255, 255, 255, 0.8);
    }
    .section-features .features-list .feature-item:after {
        content: none;
    }
    .section-features .features-list:before {
        top: -20px;
        left: -65%;
    }
    .section-features:before {
        left: -64%;
        background-size: auto 90%;
    }
    .section-video {
        background-position: 35% top;
        background-size: 227% auto;
        min-height: 107vw;
        margin-bottom: 0;
    }
    .section-video p {
        text-align: center;
        color: #fff;
        max-width: 400px;
        display: block;
        margin: 20px auto;
        line-height: 4rem;
    }
    .section-video .h2 {
        margin-top: 16%;
    }
    .section-video .video-link {
        height: 47vw;
        min-height: initial;
    }
    .section-get-upp-now .text-content {
        /* margin-top: 50px; */
    }
    .inner-page.feature-page .feature-page-top-banner-img {
        width: 77vw;
        float: right;
    }
    .section-features .features-list .row [class^="col-"] {
        margin-bottom: 5px;
    }
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before {
        right: -64px;
    }
}

@media (max-width: 576px) {
    body p {
        margin-bottom: 2rem !important;
        font-size: 1.3rem !important;
        line-height: 2rem !important;
    }
    h1,
    h2,
    h3,
    .h2,
    .h3,
    title {
        font-size: 2.5em !important;
        margin-bottom: 1.5rem !important;
    }
    .section-features .features-list .feature-item p {
        line-height: 2rem;
    }
    .top-banner {
        padding-left: initial;
        padding-bottom: 0;
        padding-top: 0;
        margin-bottom: 30px;
    }
    .top-banner .top-banner-slider-container {
        transform: scale(0.3);
        height: 540px;
    }
    .top-banner .top-banner-text-content {
        margin-top: 0;
    }
    .app-store-btn,
    .google-play-btn {
        width: 134px;
        margin: 0 !important;
    }
    .section-features .features-list:before {
        top: -20px;
        left: -116%;
    }
    .section-features:before {
        left: -110%;
    }
    .section-faq {
        padding: 85px 0 80px;
    }
    .section-get-upp-now {
        background-position: 65% 43vw;
        background-size: cover;
        padding: 338px 0 79px;
    }
    .app-store-btn-grey,
    .google-play-btn-grey {
        width: 120px;
    }
    footer .container-fluid p,
    footer .container-fluid .footer-links li {
        font-size: 1rem !important;
    }
    footer .container-fluid .footer-links li a {
        padding: 0;
    }
}

@media (max-width:440px) {
    .top-banner.top-banner-mobile-security .top-banner-slider-container:before,
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before {
        right: 0;
        margin-bottom: -270px;
    }
}

@media (max-width:360px) {
    .top-banner.top-banner-mobile-security .top-banner-slider-container:before,
    .top-banner.top-banner-mobile-security-2 .top-banner-slider-container:before {
        right: 0;
        margin-bottom: -270px;
    }
}

.lst-style {
    padding-left: 25px;
}

.lst-style li {
    list-style: disc;
}

.inner-page.feature-page .section-features .pdt-top {
    padding: 0 0 300px;
}